* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: white;
  color: black;
  font-family: "Roboto", sans-serif;
  min-width: 100vw;
  min-height: 100vh;
  display: grid;
  place-content: center;
}

.login {
  width: 150px;
  height: 200px;
  background-color: lightgray;
  display: inline-block;
  text-align: center;
  border: 2px solid black;
}
